html {
    background-color: #B9081C;
}
body {
    background: url("/images/charity/cartalk/new/Car_talk_topbg_00.jpg") repeat-x top center #fff;
    min-height: none;
    height: auto;
    /*background-image: url("../images/charity/cartalk/new/Car_talk_botbg_00.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    background-color: transparent;
    height: auto !important;*/
}
#container {
    width: 100%;
    background: url("../images/charity/cartalk/new/Car_talk_botbg_00.jpg") repeat-x bottom center transparent;
    border: 0 none;
}
#header {
    background-color: transparent;
    width: 1402px;
    margin: 0 auto;
    overflow: visible;
    position: relative;
}
#myContent, #footer, #navRow {
    width: 960px;
    margin: 0 auto;
    padding: 0 221px;
}
#myContent {
    margin-bottom: 50px;
    margin-top: 40px;
}
.navContact {
    float: none;
}
.navContact a, .pipeSep {
    display: none;

}
#charity_phone {
    display: block;
    position: absolute;
    font-size: 16px;
    color: #1F205F;
    overflow: display;
    width: 300px;
    text-align: center;
    margin-top: -135px;
    padding: 14px 0;
    right: 200px;
    background-color: #F4C30C;
    background-image: -moz-linear-gradient(center top , #F4C30C, #E5AC35);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 0 19px -6px #333333;
}
#charity_phone:before {
    content: "Donate By Phone";
    font-weight: bold;
    font-size: 22px;
    position: relative;
    zoom: 1;
    display: block;

}

#navRow {
    margin-top: 5px;
    position: relative;
}
/*
#cartalk_header{
    background-image: url("../images/charity/cartalk/new/Car_talk_header_00.jpg");
    background-position: center top;
    border: medium none;
    height: 165px;
    margin: 0 auto;
    padding: 0;
}*/
#headerImg1 {
    background: url("../images/charity/cartalk/new/Car_talk_header_00.jpg") no-repeat center top transparent;
    border: medium none;
    height: 165px;
    margin: 0 auto;
    width: 1402px;
}

#headerImg2 {
    background: url("/images/charity/cartalk/new/Car_talk_logo.png") no-repeat scroll left center transparent;
    display: block;
    height: 112px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: -146px;
    width: 960px;}
#headerImg3 {
    display: none;
}
#headerImg4 {
    display: none;
}
#headerImg5 {
    display: none;
}
#headerHR {
    display: none;
}
/* If we want the header to be clickable to the charities website (new window) then we need to
    set display to block, position to absolute, and then size and position accordingly*/
#headerImgLink {
    display: block;
    height: 104px;
    left: 221px;
    position: absolute;
    top: 20px;
    width: 445px;
}

.navLinks a {    
    color: #2A3073;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 0 30px;
    text-decoration: none;
    font-style: normal;
    font-family: Arial,Helvetica,Verdana,Geneva,sans-serif;
}
.footer-nav {
    margin-top: 20px;
}
.footer-nav a {
    color: #fff;
}
#programGo {
    background-image: url("../images/charity/cartalk/logo.gif");
    background-repeat: no-repeat;
    float: right;
    height: 71px;
    width: 150px;
}
.footer-block{
    display: inline-block;
    vertical-align: middle;
    float: left;
    margin: 0 10px;
    color: #fff;
}
.footer-block a{
    color: #fff;
}
.footer-notices{
    float: right;
}
#footer {
    text-align: right;
    height: 63px;
    padding: 10px;
}
#footer .clear {
    display: none;
}

/*
html {
    background-color: #FFFFFF;
    background-image: url("../images/charity/cartalk/new/Car_talk_topbg_00.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    height: auto !important;
}*//*
#theForm {
    background-color: transparent;
    display: block;
    height: auto;
}
#cartalk_container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
    min-width: 1034px;
    width: 100%;
    height: auto !important;
}
.page-width {
    width: 1091px;
    margin-left: auto !important;
    margin-right: auto !important;
}
#testServer {
    display: none;

}
#cartalk_logo {
    margin-top: 20px;
    position: absolute;
}
.cartalk_phone {
    float: right;
    margin-right: 71px;
    margin-top: 8px;
    height: 62px;
    width: 270px;
    color: #2A3073;
    font-size: 15px;
    text-align: center;
}
.cartalk_phone h3 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 5px;
    
}
.cartalk_phone img {
    margin-bottom: -4px;
}

.cartalk_nav {
    border: medium none;
    height: 36px;
    padding: 0;
    line-height: 36px;
    margin-top: 55px;
}
#footer .cartalk_nav{
    margin-top: 0;
    float: left;
    width: 600px;
}
.cartalk_nav a {
    color: #2A3073;
    float: left;
    font-size: 14px;
    padding: 0 30px;
    text-decoration: none;
    font-weight: bold;
}
.cartalk_nav a:hover {
    color: #EE0F09;
    text-decoration: none;
}
#footer .cartalk_nav a {
    color :#fff;
}
#footer .cartalk_nav a:hover {
    color: #2A3073;
}
.cartalk_nav img {
    display: block;
    float: left;
    position: relative;
}
#cartalk_forStations {
    background-image: url("../images/charity/cartalk/bg_stations.gif");
    float: right;
    height: 36px;
}
#vdpFiller {
    background-image: url("../images/charity/cartalk/vdpFiller.gif");
    background-repeat: repeat;
    float: left;
    height: 70px;
    margin-top: 8px;
    width: 196px;
}*/
#cartalk_belowHeader {
    /*background: url("../images/charity/cartalk/faux.gif") repeat-y scroll 0 0 transparent;*/
}
#cartalk_left {
    /*background-color: #EAE5D8;
    float: left;
    width: 191px;*/
}
/*
.cartalk_leftText {
    color: #C62109;
    font-size: 16px;
    font-weight: bold;
    padding-left: 5px;
}
a.cartalk_leftLink:link {
    color: #C62109;
    font-size: 12px;
    text-align: left;
}
a.cartalk_leftLink:hover {
    color: #000000;
    font-size: 12px;
    text-decoration: none;
}
.cartalk_leftSep {
    border-top: 1px solid #B6A892;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
}
.cartalk_leftImg {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.cartalk_leftArrow {
    display: block;
    float: left;
    padding: 2px 10px 0;
}
#cartalk_left ul {
}
#cartalk_left li {
    color: #988A77;
    font-size: 12px;
    list-style: none outside none;
    margin: 3px 0;
    text-align: left;
}
#cartalk_right {
    background-color: #FFFFFF;
    float: left;
    width: 900px;
}*/
#container {
    /*background-color: #FFFFFF;
    border: 0 none;
    width: 900px;*/
}
#footer {
    /*height: 72px;
    margin: 0;
    padding: 10px 0 0;
    text-align: left;*/
    /*width: 1091px;*/
}
/*
.ie6Fix {
    overflow: hidden;
    position: relative;
    width: 100%;
}*/
.affilName {
    color: #C62109;
    font-size: 26px;
    font-weight: bold;
    margin-left: 20px;
    text-align: left;
}
.truckBackground {
    background-color: #C62109;
}


ol li {
    list-style-position: outside !important;
    margin-left: 20px !important;
}
ol {
    margin: 0 !important;
}

#footer .copy_secured {
    float: right;
    margin-top: 3px;
}
#footer .business_review {
    float: right;
    margin-right: 10px;
    margin-top: -1px;
}



.programPageBody .process-button{
    filter: none;
    background: url("/images/charity/cartalk/header_donate.gif") no-repeat left top;
    box-shadow: none;
    border: none;
    border-radius: 0;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    width: 608px !important;
    height: 94px;
    margin: 0 auto;
    display: block;
}
h1 {
    color: #BA091D;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
}
h2 {
    color:#2A3073;
    font-weight: bold;
    font-size: 16px;
    margin-top: 1em;
    margin-bottom: .5em;
}
h3 {
    font-size: 13px;
    font-weight: bold;
    color: #000;
}
p {
    margin: 10px 0;
}

#columnLeft {
    display: none;
}
#columnRight {
    width: auto;
    margin: 30px auto;
    padding: 0 50px;
}
#breadcrumb {
    display: none;
}
div#letter{
    font-size:1.1em;
    width:700px;
}
h2{
    font-size: 1.2em !important;
}

@media screen and (max-width: 930px){
    #cartalk_container {
        min-width: 270px;
    }
    .page-width{
        width: auto;
    }

}
@media screen and (max-width: 1402px){
    #headerImg1, #header {
        width: auto;
    }
    #headerImgLink {
        width: 100%;
    }
    #myContent, #footer, #navRow{
        width: 900px;
        padding: 0;
    }
    #footer {
        padding: 10px 0;
    }
    #charity_phone {
        right: -25px;
    }
}

/*------------Override for smaller screen sizes------------*/
@media all and (max-width: 930px) {
    #container {
        width: auto;
        margin: 0 0 10px 0;
        padding: 0 0 10px 0 !important;
    }
}

@media all and (max-width: 899px) {

    #container{
        margin: 0 0 10px 0;
        padding: 15px !important;

    }

    #container, #myContent {
        max-width: 100%;
        padding-top: 0 !important;
        margin: 0 !important;
    }

    .donationPageBody #container, .programPageBody #container {
        width: auto;
    }

    div.confirmWrapper {
        width: auto;
    }

    div#letter {
        width: auto !important;
    }

    /* Headers/Links
    --------------------------*/
    #navLinks {
        margin: 5px auto 5px auto;
    }

    #navRow a, #navContact a, #charity_phone {
        padding: 5px 0px 5px 20px;
        font-size: 1.1em;
    }

    #navLinks a:first-child {
        padding: 0 5px 0 10px;
    }

    #navLinks a {
        padding: 0 5px 0 5px;
    }

    #headerImg1 {
        width: auto;
        margin: 0 auto 0 auto;
    }

    #headerImg2 {
        width: auto;
        background-size: contain;
    }

    #header {
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    #headerImgLink {
        width: 100%;
        left: 0;
        top: 1em;
    }
    div.affilName {
        text-align: center;
        margin: 0;
    }
    #pageheader {
        margin-bottom: 0.5em;
    }

    div.donate-section.donateThankyou {
        margin: 0;
    }

    div#myContent .donateThankyou {
        margin-top: 0px !important;
    }

    .thankyouHeader {
        display: none;
    }
    /* End Headers/Links
    --------------------------*/

    form#theForm {
        margin: 0px;
    }

    #navRow {
        margin-bottom: 5px;
        padding: 0;
        width: auto;
    }
    /* Footers/Links
    --------------------------*/

    span.footer-block.bbbBadge {
        margin: 0 auto 0 0;
        position: relative;
    }
    span.footer-block.bbbBadge img {
        background-size: contain;
        margin-top: 1.5em;
        height: auto;
    }
    div#footer {
        margin: 0 auto 15px auto;
        text-align: center;
        padding-bottom: 10px;
    }
    span.footer-nav.navLinks {
        display: block;
        width: 100%;
        margin: 0 auto;
    }

    .footer-nav a:first-child {
        color: #C62109;
        padding: 0 5px 0 10px;
        font-size: 1.1em;
    }

    .footer-nav a {
        color: #C62109;
        padding: 0 5px 0 5px;
        font-size: 1.1em;
    }
    div.footer-notices {
        margin: 0 auto;
        float: none;
        display: inline-block;
        clear: all;
    }

    table#socialBlock {
        margin-bottom: 10px;
    }

    span.footer-block.godaddySeal {
        margin: 4em 1em 0 0.2em;
        font-size: 0.8em;
    }
    /* End Footers/Links
    --------------------------*/

    div.inputsAndTestimonials.donate-section {
        margin: 0 auto 0 auto;
    }
    .programPageBody .process-button{
        filter: none;
        background: -webkit-linear-gradient(left, #056839 10%,#588527 35%,#588527 65%,#056839 90%);
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        text-indent: 0;
        border: solid 1px #BA091D;
        width: 100%;
        max-width: 250px;
        height: auto;
    }    
    #columnRight {
        padding: 0;
    }
}
@media all and (max-width: 780px) {
    .donationPageBody #navContact, .infoPageBody #navContact {
        display: none;
    }

    .programPageBody #charity_phone {
        margin-top:30px;
        background-color: #FFF;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        box-shadow: none;
        right: 10px;
        text-align: right;

    }
    .programPageBody #charity_phone:before {
        content: "Donate By Phone";
        font-weight: normal;
        font-size: 16px;
        position: relative;
        zoom: 1;
        display: block;

    }


}
/*------------End Override------------*/